# Employee Attendence System 

The project is for creating my university simple project.

# How to run it.

    -- Clone from the repository.
    -- Create a project same name with my class name.
    -- Now copy and paste the file inside the project source directory.
    -- Create a database that I have use in here MySQL.
    -- Database name should be "EMS" or you have to change the code.
    -- I have use user name of database is "root". If you are different then chage it to yours.
    -- I have password on database based on my name. You must use your own password.
    
    Finally,
    
        >Remember the thing CLass name and project should be same.
        
        
        # Thank you and Enjoy